body{font-family:'Roboto',sans-serif}
footer{background-color:#fff!important}
.dark-bg-img{background:#fff url(../images/automanialp/dark-bg-img.jpg);background-repeat:no-repeat;background-size:contain;height:740px;position:relative}
.score-block{position:absolute;top:35%;left:50%;transform:translateX(-50%);text-align:center}
.score-title{font-size:25px;font-weight:500;-webkit-text-stroke-width:1px;-webkit-text-stroke-color:#fff;text-transform:uppercase;text-shadow:-1px 9px 7px rgba(0,0,0,0.6);background:linear-gradient(to bottom right,#FFF 25%,#B0B0B0 70%,#fff 60%);}
.score-100{font-size:140px;margin-bottom: 15px;font-weight:700;-webkit-text-stroke-width:4px;-webkit-text-stroke-color:#fff;text-transform:uppercase;text-shadow:-1px 9px 7px rgba(0,0,0,0.4);background:linear-gradient(to bottom right,#FFF 25%,#B0B0B0 40%,#fff 60%);line-height:.9}
.lp-sales{background-color:#fff;float:left;width:100%}
.lp-sales .nav-pills{padding-top:40px;padding-bottom:28px}
.lp-sales .nav-pills .nav-link{border-radius:0;font-size:24px;text-transform:uppercase;color:#000;font-family:'Roboto',sans-serif;font-weight:400;padding:0 18px;position:relative; background: none;}
.lp-sales .nav-pills a.nav-link:hover{background: none; color: #000;}
.lp-sales .nav-pills li:not(:last-child) .nav-link::before{content:"";position:absolute;top:50%;transform:translateY(-50%);right:0;width:3px;height:17px;background-color:#696969}
.lp-sales .nav-pills li .nav-link::after{content:"";width:calc(100% - 36px);height:2px;display:block;background-color:#fff;position:absolute;left:50%;transform:translateX(-50%);bottom:-7px}
.lp-sales .nav-pills li .nav-link.active::after{background-color:#2b3393}
.lp-sales .nav-pills .nav-link.active{background-color:transparent;color:#000;font-weight:700}
.lp-sales .tab-content{background-color:#fff;padding:55px 100px 75px;float:none!important}
.lp-sales .btn-cta{font-size:18px;font-weight:500;color:#FFF;background:#000;height:40px;padding:10px 13px;cursor:pointer;border:1px solid #000;line-height:20px;text-transform:uppercase;transition-duration:1s;-webkit-transition-duration:1s;width:100%;max-width:190px;display:block;text-align:center;margin:25px auto 50px;letter-spacing:1px;text-decoration:none}
.lp-sales .btn-cta:hover{background:#fff;color:#000;transition-duration:1s;-webkit-transition-duration:1s}
.lp-sales .title{text-align:center;font-size:24px;font-weight:500;color:#000;text-transform:uppercase;letter-spacing:1px;padding-bottom:1.7rem}
.lp-sales .text,.lp-sales .text a{font-weight:400;font-size:18px;color:#000}
.lp-sales .text a{text-decoration:underline}
.lp-sales .testdriveform .brandpage_ebookform .form-group{padding-left:8px;padding-right:8px}
.lp-sales .testdriveform .brandpage_ebookform .form-group .inputfield::placeholder,.lp-sales .testdriveform .brandpage_ebookform .form-group select,.lp-sales .form-check-label{font-weight:500;color:#737373}
.lp-sales .lp-form .text{margin-bottom:35px}
.lp-sales .testdriveform .brandpage_ebookform .form-group .ebook_submit{display:block;width:100%;max-width:190px;margin-left:auto;margin-right:auto;float:none}
.lp-sales .testdriveform .brandpage_ebookform .form-group.form-check{margin:15px 0 30px}
.lp-sales .col-lp{max-width:600px;margin:auto}
.lp-sales .bg-secondary{background-color:#fff!important}
.lp-sales .table thead th{background-color:#000;color:#fff;border-bottom:0;font-size:19px;font-weight:500;padding:18px}
.lp-sales .table thead th:first-child{width:57%}
.lp-sales .table thead th:last-child{width:43%}
.lp-sales .table-bordered td,.lp-sales .table-bordered th{border:1px solid #949494}
.lp-sales table tbody td{font-size:15px;color:#000;font-weight:500;padding:15px}
.lp-sales table tbody td:last-child{padding-left:34px}
.lp-sales .title-text{font-weight:700;text-transform:uppercase;font-size:18px;text-align:center;padding-top:1.5rem}
.lp-sales .brandDetailFaq .content p{font-weight:400}
.brandDetailFaq .content{display:none;padding:0 0 20px}
.brandDetailFaq li{border-bottom:1px solid #707070;list-style:none}
.brandDetailFaq h6{font-size:16px;line-height:24px;font-weight:700;cursor:pointer;padding:20px 20px 20px 0;margin:0;background:url(../images/automania/plus.png) no-repeat;background-position:right center}
.brandDetailFaq h6.active{background:url(../images/automania/minus.png) no-repeat;background-position:right center}
.tc h2,.title-text{padding-bottom:1.7rem}
.auto-mania-container .nav>li>a:focus,.auto-mania-container .nav>li>a:hover{background-color:transparent}
.brandDetailFaq h2{font-weight:700;margin-top:3rem;margin-bottom:3rem}
.lp-sales .tc .text{margin-bottom:25px}
.lp-sales .tc-title{font-size:18px;font-weight:700;color:#000;text-align:center;text-transform:uppercase;padding-top:1.5rem}
.lp-step{display:none}
.lp-step.active{display:block}
.automania-form .form-group .inputfield{border:0;width:100%;appearance:none;-webkit-appearance:none;height:40px;border-bottom:1px solid #000;border-radius:0;outline:none;font-size:14px;color:#000;padding:0;box-shadow:0 0 0}
.automania-form .form-group select{border:0;width:100%;appearance:none;-webkit-appearance:none;height:40px;border-bottom:1px solid #000;border-radius:0;outline:none;font-size:12px;color:#000;padding:0;box-shadow:0 0 0;background:url(//nexaprod.azureedge.net/dist/assets/images/down-arrow.png) no-repeat 99% center}
.automania-form .form-group.form-check{margin:15px 0 30px}
.automania-form .form-check-input{position:absolute;width:14px;margin-top:0;margin-left:0;top:0;height:30px;line-height:initial}
.automania-form .form-check-label {padding-left: 20px!important; font-size: 13px; line-height: 22px;}
.automania-form .form-group .ebook_submit{display:block;width:100%;max-width:190px;margin-left:auto;margin-right:auto;color:#FFF;background:#000;line-height:1rem;font-size:14px;height:40px;padding:10px 13px;cursor:pointer;border:1px solid #000;text-transform:uppercase;transition-duration:1s;-webkit-transition-duration:1s;}
.automania-form .form-group span.otp{font-size:14px;color:#2d3494;text-transform:uppercase;font-weight:600;position:absolute;top:7px;right:8px;cursor:pointer}
#ewOtp{font-size:14px}
.auto-mania-container .custom-flex{display:flex;align-items:center;justify-content:center}
.auto-mania-container .tab-content{float:none}
.footer-component footer{background-color:#2c2c2c!important}
.auto-mania-container .nav-pills .nav-link.active{background-color:transparent;color:#000;font-weight:700;position:relative}
.auto-mania-container .lp-sales .nav-pills li .nav-link.active::after{background-color:#2b3393}
.auto-mania-container .nav-pills>li.active>a:focus{color:#000;font-weight:700;background-color:#fff}
.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{color:#000;background-color:transparent}
.auto-mania-container .nav-pills>li.active>a:focus ::after{content:"";width:100%;height:2px;background:#2b3393;bottom:0}
.auto-mania-container .nav-pills li:focus .nav-link::after{content:"";width:calc(100% - 36px);height:2px;display:block;background-color:#fff;position:absolute;left:50%;transform:translateX(-50%);bottom:-7px}
.pos-relative{position:relative}
*{margin:0;padding:0;outline:0;box-sizing:border-box;box-shadow:none}
:focus{outline:0}
::selection{background:#638eff;color:#fff}
html{scroll-behavior:smooth}

.automaniaMainSection{padding-bottom:50px}
.automaniaMainSection h1,.automaniaMainSection h2,.automaniaMainSection h3,.automaniaMainSection h4,.automaniaMainSection p{margin:0}
.automaniaBanner{width:100%;float:left}
.automaniaBanner picture img{width:100%;vertical-align:top}
.automaniaBanner .bannerContentSec{width:100%;text-align:center;font-family:'Fira Sans',sans-serif;position:absolute;top:160px;z-index:9;text-transform:uppercase;color:#ffd235;}
.automaniaBanner .bannerContentSec span{color:#fff;font-size:35px;font-weight:700;display:block}
.automaniaBanner .bannerContentSec span sup{font-size:20px}
.automaniaBanner .bannerContentSec h1{font-size:65px;line-height:60px;background:#F3F3F3;background:-webkit-radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);background:-moz-radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);background:radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);font-weight:900}
.automaniaBanner .bannerContentSec p{color:#fff;font-size:23px;font-weight:700;display:block}
.automaniaBanner .bannerContentSec p small{color:#fff;font-size:20px;font-weight:500;display:block;text-transform:none}
.automaniaBanner .bannerContentSec a{color:#000;background:#fff;font-size:16px;font-weight:500;display:inline-block;text-transform:unset;padding:10px 30px;text-decoration:none;margin:10px 0 0;transition:.3s;border:1px solid transparent}
.automaniaBanner .bannerContentSec a:hover{background:#0e1575;border:1px solid #fff;color:#fff}
.offerLogoSection{width:220px;position:fixed;bottom:10px;right:10px;z-index:999}
.surfEarnBg{width:70%;float:left;border-radius:4px;padding:0;text-align:center;margin:0;left:57%;transform:translateX(-50%);position:relative}
.offerLogoSection .offerLogoText{font-family:'Fira Sans',sans-serif;position:absolute;top:80px;left:0;right:0;color:#ffd235;text-transform:uppercase;text-align:center;cursor:pointer}
.offerLogoSection .offerLogoText small{font-size:11px;position:relative;top:-5px;background:#F3F3F3;background:-webkit-radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);background:-moz-radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);background:radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);font-weight:600}
.automaniaPopupSec .modal-dialog{max-width:600px;top:10%}
.automaniaPopupSec h2,.automaniaPopupSec p{margin:0}
.automaniaPopupSec .modal-content{background:#2d3494;padding:25px 50px; float: left;}
.automaniaPopupSec .modal-content button.close{position:absolute;top:10px;right:20px;color:#fff;border:0;box-shadow:0;font-size:35px;font-weight:500;opacity:1}
.automaniaPopupSec .automaniaPopBg{width:500px;height:425px;position:relative;background:url(../images/automania/popup-bg.png) center center no-repeat;background-size:100%}
.automaniaPopupSec .autoHeading{width:100%;float:left;text-align:center;position:relative;top:-10px}
.automaniaPopupSec .autoHeading h2{font-size:28px;font-weight:500;margin:0;color:#fff;text-transform:uppercase}
.automaniaPopupSec .autoHeading p{font-size:26px;font-weight:400;margin:0 0 10px;color:#fff}
.automaniaPopupSec .offerLogo_popupText{font-family:'Fira Sans',sans-serif;position:relative;width:100%;float:left;margin-top:110px;left:0;color:#ffd235;text-transform:uppercase;text-align:center}
.automaniaPopupSec .offerLogo_popupText h2{font-size:55px;background:#F3F3F3;background:-webkit-radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);background:-moz-radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);background:radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);font-weight:800;margin-top:-4px;line-height:64px}
.automaniaPopupSec .offerLogo_popupText small{font-size:13px;background:#F3F3F3;background:-webkit-radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);background:-moz-radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);background:radial-gradient(ellipse farthest-corner at top left,#F3F3F3 50%,#B6B6B6 60%,#B0B0B0 90%);font-weight:800}
.seasonTimer{width:100%;float:left;text-align:center;margin-top:65px;font-family:'Fira Sans',sans-serif}
.seasonTimer p{font-size:18px;color:#fff;text-transform:uppercase;font-weight:700}
.seasonTimer a{color:#fff;border:1px solid #fff;font-size:16px;font-weight:700;display:inline-block;text-transform:unset;padding:9px 25px;text-decoration:none;margin:20px 10px 0;transition:.3s}
.seasonTimer a:hover,.seasonTimer a.active{background:#fff;color:#000}
.countdownTimer{width:100%;float:left;color:#fff;font-family:'Fira Sans',sans-serif;font-size:40px;line-height:40px;font-weight:500}
.timerSection p{font-size:13px;color:#fff;margin-bottom:2px}
.countdownTimerSec{width:100%;float:left;color:#fff;font-family:'Fira Sans',sans-serif;font-size:22px;line-height:20px;font-weight:400}
.redeemPopupSec .modal-dialog{max-width:600px}
.redeemPopupSec h2,.redeemPopupSec p{margin:0}
.redeemPopupSec .modal-content{text-align:center;background:none;border:0;box-shadow:0}
.redeemPopupSec .modal-body{position:relative;padding:50px 0 0}
.redeemPopupSec .modal-body:after{background:url(../images/cutBg-btm.png) left bottom no-repeat;content:"";display:inline-block;width:600px;bottom:-17px;left:0;position:absolute;height:44px}
.redeemPopupSec .modal-content button.close{position:absolute;width:100%;top:5px;right:0;background:#fff;text-align:right;padding:10px 10px 0 0;color:#000;border:0;box-shadow:0;font-size:35px;font-weight:500;opacity:1;z-index:1}
.redeemPopupSec h2{font-size:28px;font-weight:800;margin:0;color:#0e1575;text-transform:uppercase}
.redeemPopupSec p{font-size:16px;font-weight:400;margin:0 0 10px;color:#fff}
.redeemPopupSec .redeemList{text-align:left;float:left;width:100%;padding:40px 100px 20px;margin:0}
.redeemPopupSec .redeemList li{width:100%;float:left;font-size:20px;margin:10px 0;font-weight:300;color:#252525;list-style:none;display:flex;justify-content:space-between}
.redeemPopupSec .redeemList li a{color:#252525;text-decoration:none;transition:.3s}
.redeemPopupSec .redeemList li:hover{color:#000}
.redeemPopupSec .redeemList li.active{font-weight:500}
.redeemPopupSec .redeemList li.active small{font-weight:500}
.redeemPopupSec .redeemPopupContent{width:100%;float:left;background:#fff}
.redeemPopupSec .totalRedeem{width:100%;text-align:center;float:left;font-size:34px;color:#333;font-weight:400;position:relative;background:#fff}
.redeemPopupSec .midCutBg{background:url(../images/cutBg2.png) left top no-repeat;content:"";display:inline-block;width:100%;margin-top:-1px;left:0;position:relative;height:34px}
.redeemPopupSec .totalRedeem strong{font-size:50px;color:#000;font-weight:600;display:block;line-height:38px;text-transform:uppercase}
.redeemPopupSec .totalRedeem span{font-size:32px;color:#9c9b9b;font-weight:600;display:block;text-transform:uppercase}
div#footermaniaevent .modal-dialog .modal-content {margin-top: 0;}
span#otpTimer {color: green; font-size: 13px; font-weight: 600; top: 15px; position: absolute; right: 20px; display: block;}
input#marewOtp {border: none; border-bottom: solid 1px #000; height: 40px !important;}
div#myTabContent table.table.mb-0.table-bordered tbody tr td{font-weight: bold;}
span#totalpt {font-weight: bold;}
span#totalptinr {font-weight: bold;}
.automaniaPopupSec span.surfEarnPopup {visibility: hidden;}
.pos-relative label.form-check-label:after{display: none;}
.pos-relative label.form-check-label:before{display: none;}
input#formcheckbox_proceed {display: inline-block; width: 20px; margin-right: 10px; height: 20px;}
input.ebook_submit.rfi_brand.btn-click.Disabled {background: #ccc; border: #ccc;}
label#service_reg_num1-error {margin: 0 auto; display: block; width: 100%; text-align: center; margin-top: 10px; font-size: 16px;}
div#loading_defaultModal1 img {margin: 0 auto; padding-top: 20%;}
.lp-sales .table tr.bg-secondary td {background: #ccc;}
.otperror {color: red; font-size: 13px; margin-top: 5px;}
body.arenaservice .automaniaMainSection {display: none !important;}
.floating-component .floating-item{z-index: 999999;}
body.arenahub-marutisuzukiworld .offerLogoSection {display: none !important;}
span.inst_phone {color: #000; margin-top: 6px; display: inline-block; font-size: 12px;     font-style: italic;}
p.congratulations {text-transform: uppercase;}
.blinkWid {
    position: absolute;
    right: 0;
    bottom: 185px;
    display: none;
    cursor: pointer;
}
.offerLogoImg .closeWid {
    position: absolute;
    top: 5px;
    right: 10%;
    cursor: pointer;
    display: none;
}

@media(max-width:1366px) {
.dark-bg-img{background-size:100% auto;height:632px}
.score-title{font-size:22px}
.score-block{top:30%}
.offerLogoSection .offerLogoText{top: 85px;}
.automaniaPopupSec .offerLogo_popupText{margin-top: 110px;}
.score-100{font-size:95px;-webkit-text-stroke-width:3px;line-height:80px; margin-bottom: 0px;}
}

@media(max-width:767px) {
.automaniaPopupSec .autoHeading p {font-size: 16px;}
.automaniaPopupSec .modal-content{background:#2d3494;padding:50px 10px 30px}
.automaniaPopupSec .automaniaPopBg{height:280px}
.automaniaPopupSec span.surfEarnPopup{font-size:22px}
.automaniaPopupSec .offerLogo_popupText{margin-top:55px}
.modal-body{padding:10px}
.automaniaPopupSec .offerLogo_popupText span{font-size:12px}
.automaniaPopupSec .offerLogo_popupText h2{font-size:30px;line-height:26px}
.automaniaPopupSec .offerLogo_popupText small{font-size:11px}
.seasonTimer{margin-top:30px}
.seasonTimer p{font-size:13px}
.seasonTimer a{padding:7px 6px;margin:8px 10px 0;font-size:13px}
.offerLogoSection{width:160px;right:5px}
.offerLogoSection span.surfEarn{font-size:14px}
.offerLogoSection .offerLogoText{top:58px;left:0;right:0;font-size:12px}
.offerLogoSection .offerLogoText span{font-size:10px;top:12px}
.offerLogoSection .offerLogoText h2{font-size:21px;line-height:37px}
.offerLogoSection .offerLogoText small{font-size:11px;position:relative;top:-5px}
.score-100{font-size:65px;letter-spacing:1px;-webkit-text-stroke-width:2px;line-height:87px}
.countdownTimerSec{font-size:14px}
.dark-bg-img{background:#000 url(../images/automanialp/dark-bg-mob-img.jpg);background-size:cover;background-repeat:no-repeat;height:508px}
.score-block{top:35%}
.score-title{font-size:18px;letter-spacing:1px;white-space:nowrap}
.lp-sales .nav-pills .nav-link{font-size:14px;padding:0 16px}
.lp-sales .nav-pills li:first-child .nav-link{padding-left:10px}
.lp-sales .nav-pills li:last-child .nav-link{padding-right:10px}
.lp-sales .nav-pills{padding-bottom:10px}
.lp-sales .nav-pills li .nav-link::after{width:calc(100% - 32px)}
.lp-sales .tab-content{padding:40px 20px}
.lp-sales .title{font-size:20px;margin-bottom:15px}
.lp-sales .title-text{font-size:20px;text-align:center;padding-top:1rem}
.lp-sales .text,.lp-sales .text a{font-size:16px;margin-bottom:15px;text-align:left}
.lp-sales .btn-cta{margin:15px auto 35px}
.lp-sales .testdriveform{width:auto}
.lp-sales .testdriveform .brandpage_ebookform .form-group{padding-left:0;padding-right:0}
.lp-sales .testdriveform .brandpage_ebookform .form-group .ebook_submit{max-width:130px}
.lp-sales .table thead th{font-size:17px;padding:24px 16px;white-space:nowrap}
.lp-sales table tbody td:last-child{padding-left:25px}
.lp-sales table tbody td{font-size:14px;padding:20px 10px}
.container{padding:0 10px;width:100%}
.offerLogoSection .timerSection {display: none;}
.offerLogoImg img{display:block;max-width:100%}
.blinkWid .blinkImg{position:absolute;bottom:3px;left:50%;transform:translateX(-50%)}
.offerLogoImg .closeWid{position:absolute;top:5px;right:10%;cursor:pointer;display:none}
.offerLogoSec{width: 100%; position: relative;}
img.blinkstarimage {float: right;}
.offerLogoImg{display: block; right: 10px; position: relative;}
.timerSection{display: none;}
}

@media(width:360px) {
.score-block{top:33%}
}


@media(width:414px) {
.dark-bg-img{background-size:cover;height:560px}
.score-title{font-size:20px}
.score-block{top:36%}
}


@media(width:768px) and (orientation:portrait) {
.dark-bg-img{background-size:contain;height:355px}
.score-title{font-size:16px}
.score-100{font-size:65px;line-height:1}
.lp-sales .nav-pills .nav-link{font-size:18px}
}